{
"type": "custommahinery:custom_machine",
    "pools": [
	{
	    "rolls": 1,
		"bonus_rolls":{"min":0,"max":1.0},
	    "entries": [
		{
			"type": "minecraft:item",
            "name": "caveopolis:fluorite_fragment",
			"weight": 50
		},		
		{
			"type": "minecraft:item",
            "name": "caveopolis:osmium_fragment",
			"weight": 50
		}
	    ]
	}
    ]
}